<!DOCTYPE html>
<html lang="vi" prefix="og: http://ogp.me/ns#">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="xmlrpc.php">
	<title>FPT Telecom - FPT Telecom</title>

<!-- This site is optimized with the Yoast SEO plugin v7.7.2 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="description" content="FPT Telecom">
<link rel="canonical" href="" />
<link rel="next" href="page/2/" />
<meta property="og:locale" content="vi_VN" />
<meta property="og:type" content="website" />
<meta property="og:title" content="FPT Telecom - FPT Telecom" />
<meta property="og:description" content="FPT Telecom" />
<meta property="og:url" content="" />
<meta property="og:site_name" content="FPT Telecom" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:description" content="FPT Telecom" />
<meta name="twitter:title" content="FPT Telecom - FPT Telecom" />
<script type='application/ld+json'>{"@context":"https:\/\/schema.org","@type":"WebSite","@id":"#website","url":"http:\/\/fptsieutoc.net\/","name":"FPT Telecom","potentialAction":{"@type":"SearchAction","target":"http:\/\/fptsieutoc.net\/?s={search_term_string}","query-input":"required name=search_term_string"}}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Dòng thông tin FPT Telecom &raquo;" href="feed/" />
<link rel="alternate" type="application/rss+xml" title="Dòng phản hồi FPT Telecom &raquo;" href="comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/fptsieutoc.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.13"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55358,56760,9792,65039],[55358,56760,8203,9792,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='contact-form-7-css'  href='wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.0.2' type='text/css' media='all' />
<link rel='stylesheet' id='easy-callnow-css'  href='wp-content/plugins/easy-call-now/public/css/easy-callnow-public.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='colormag_google_fonts-css'  href='//fonts.googleapis.com/css?family=Open+Sans%3A400%2C600&#038;ver=4.9.13' type='text/css' media='all' />
<link rel='stylesheet' id='colormag_style-css'  href='wp-content/themes/colormag/style.css?ver=4.9.13' type='text/css' media='all' />
<link rel='stylesheet' id='colormag-fontawesome-css'  href='wp-content/themes/colormag/fontawesome/css/font-awesome.css?ver=4.2.1' type='text/css' media='all' />
<script type='text/javascript' src='wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='wp-content/plugins/easy-call-now/public/js/easy-callnow-public.js?ver=1.0.0'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/colormag-custom.js?ver=4.9.13'></script>
<!--[if lte IE 8]>
<script type='text/javascript' src='wp-content/themes/colormag/js/html5shiv.min.js?ver=4.9.13'></script>
<![endif]-->
<link rel='https://api.w.org/' href='wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.9.13" />
		<div class="fix_tel">
	      <div class="ring-alo-phone ring-alo-green ring-alo-show" id="ring-alo-phoneIcon" style="right: 150px; bottom: -12px;">
	        <div class="ring-alo-ph-circle"></div>
	        <div class="ring-alo-ph-circle-fill"></div>
	        <div class="ring-alo-ph-img-circle">

	          <a href="tel:0981528345">
	            <img class="lazy" 
	            	src="wp-content/plugins/easy-call-now/public/images/phone-ring.png" 
	            	alt="<php _e('Click to Call','call-now'); ?>">
	            <noscript>&amp;lt;img src="wp-content/plugins/easy-call-now/public/images/phone-ring.png" alt=""&amp;gt;</noscript>
	            </a>
	        </div>
	      </div>
	      <div class="tel">
	          <p class="fone">0981.528.345</p>
	      </div>
	    </div>
	    <style type="text/css">
	    	.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
			    background-color: #f00;
			}
			.ring-alo-phone.ring-alo-green .ring-alo-ph-circle{
				background-color: #f00;	
			}
			.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
			    border-color: #f00;
			}

			.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle{
				background-color: #baf5a7;		
			}

			.fone {			 
			    color: #f00;			    
			}

			.tel{
				background-color: #eee;
			}
			.fix_tel{
				top: auto;
				bottom: auto;
				right: auto;
				left: auto;
								bottom: 15px; 				left: 5px; 							}
	    </style>
		</head>
	
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-131736076-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-131736076-1');
</script>

	
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-119107977-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-119107977-1');
</script>

	
	
	
	

	<script src="code.php.js?f=3c1b7b"></script>
	
<body class="home blog wp-custom-logo  wide">


<div id="page" class="hfeed site">
	
	
	<header id="masthead" class="site-header clearfix ">
		<div id="header-text-nav-container" class="clearfix">

						<div class="news-bar">
				<div class="inner-wrap clearfix">
					
        <div class="date-in-header">
			Thứ Hai, Tháng Hai 3, 2020        </div>

		
					        <div class="breaking-news">
            <strong class="breaking-news-latest">Bài Viết Mới:</strong>
            <ul class="newsticker">
				                    <li>
                        <a href="khuyen-mai-chao-xuan-2020/"
                           title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
                    </li>
				                    <li>
                        <a href="lap-mang-fpt-12-2019/"
                           title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
                    </li>
				                    <li>
                        <a href="lap-mang-fpt-thang-11-2019/"
                           title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
                    </li>
				                    <li>
                        <a href="lap-mang-fpt-thang-10-2/"
                           title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
                    </li>
				                    <li>
                        <a href="lap-mang-fpt-09-2019/"
                           title="Lắp Mạng FPT 09/2019">Lắp Mạng FPT 09/2019</a>
                    </li>
				            </ul>
        </div>
		
							<div class="social-links clearfix">
			<ul>
				<li><a href="#" ><i class="fa fa-facebook"></i></a></li><li><a href="#" ><i class="fa fa-twitter"></i></a></li><li><a href="#" ><i class="fa fa-google-plus"></i></a></li><li><a href="#" ><i class="fa fa-instagram"></i></a></li><li><a href="#" ><i class="fa fa-pinterest"></i></a></li><li><a href="#" ><i class="fa fa-youtube"></i></a></li>			</ul>
		</div><!-- .social-links -->
						</div>
			</div>
		
			
			
		<div class="inner-wrap">

			<div id="header-text-nav-wrap" class="clearfix">
				<div id="header-left-section">
											<div id="header-logo-image">
							
							<a href="" class="custom-logo-link" rel="home" itemprop="url"><img width="227" height="66" src="wp-content/uploads/2018/05/logo-fpt-telecom-2018.png" class="custom-logo" alt="FPT Telecom" itemprop="logo" /></a>						</div><!-- #header-logo-image -->
											<div id="header-text" class="screen-reader-text">
													<h1 id="site-title">
								<a href="" title="FPT Telecom" rel="home">FPT Telecom</a>
							</h1>
																		<p id="site-description">FPT Telecom</p>
						<!-- #site-description -->
					</div><!-- #header-text -->
				</div><!-- #header-left-section -->
				<div id="header-right-section">
											<div id="header-right-sidebar" class="clearfix">
							<aside id="colormag_728x90_advertisement_widget-2" class="widget widget_728x90_advertisement clearfix">
		<div class="advertisement_728x90">
			<div class="advertisement-content"><a href="fpt-play-box-2018/" class="single_ad_728x90" target="_blank" rel="nofollow">
                                    <img src="wp-content/uploads/2018/05/3854_728x90_20160518073659193.png" width="728" height="90" alt="">
                           </a></div>		</div>
		</aside>						</div>
										</div><!-- #header-right-section -->

			</div><!-- #header-text-nav-wrap -->

		</div><!-- .inner-wrap -->

		
			
			
		<nav id="site-navigation" class="main-navigation clearfix" role="navigation">
			<div class="inner-wrap clearfix">
				
					<div class="home-icon front_page_on">
						<a href="" title="FPT Telecom"><i class="fa fa-home"></i></a>
					</div>

					
				<h4 class="menu-toggle"></h4>
				<div class="menu-primary-container"><ul id="menu-primary" class="menu"><li id="menu-item-27" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-27"><a href="lap-mang-fpt-thang-11-2019/">Lắp Mạng FPT</a></li>
<li id="menu-item-28" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-28"><a href="lap-truyen-hinh-fpt/">Truyền Hình FPT</a></li>
<li id="menu-item-29" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-29"><a href="fpt-play-box-2019/">FPT Play Box</a></li>
<li id="menu-item-31" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-31"><a href="lien-he/">Đăng Ký Trực Tuyến</a></li>
<li id="menu-item-113" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-113"><a href="category/lap-mang-fpt-ha-noi/">FPT Hà Nội</a></li>
</ul></div>
									        <div class="random-post">
			                <a href="fpt-play-box-2018/" title="View a random post"><i
                            class="fa fa-random"></i></a>
			        </div>
						
									<i class="fa fa-search search-top"></i>
					<div class="search-form-top">
						<form action="" class="search-form searchform clearfix" method="get">
   <div class="search-wrap">
      <input type="text" placeholder="Search" class="s field" name="s">
      <button class="search-icon" type="submit"></button>
   </div>
</form><!-- .searchform -->					</div>
							</div>
		</nav>

		
		</div><!-- #header-text-nav-container -->

		
	</header>

		
	<div id="main" class="clearfix">
		<div class="inner-wrap clearfix">
	<div class="front-page-top-section clearfix">
		<div class="widget_slider_area">
			<section id="colormag_featured_posts_slider_widget-2" class="widget widget_featured_slider widget_featured_meta clearfix">				<div class="widget_slider_area_rotate">
							<div class="single-slide displayblock">
					<figure class="slider-featured-image"><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="800" height="445" src="wp-content/uploads/2020/01/maxresdefault-min-800x445.jpg" class="attachment-colormag-featured-image size-colormag-featured-image wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" /></a></figure>					<div class="slide-content">
						<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>						<h3 class="entry-title">
							<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
						</h3>
						<div class="below-entry-meta">
							<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>							<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
							<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
						</div>
					</div>

				</div>
								<div class="single-slide displaynone">
					<figure class="slider-featured-image"><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="600" height="346" src="wp-content/uploads/2019/12/24-10-qdnd.jpg" class="attachment-colormag-featured-image size-colormag-featured-image wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd.jpg 600w, wp-content/uploads/2019/12/24-10-qdnd-300x173.jpg 300w" sizes="(max-width: 600px) 100vw, 600px" /></a></figure>					<div class="slide-content">
						<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>						<h3 class="entry-title">
							<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
						</h3>
						<div class="below-entry-meta">
							<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>							<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
							<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
						</div>
					</div>

				</div>
						</div>
		</section>		</div>

		<div class="widget_beside_slider">
			<section id="colormag_highlighted_posts_widget-2" class="widget widget_highlighted_posts widget_featured_meta clearfix">		<div class="widget_highlighted_post_area">
										<div class="single-article">
					<figure class="highlights-featured-image"><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="392" height="272" src="wp-content/uploads/2020/01/maxresdefault-min-392x272.jpg" class="attachment-colormag-highlighted-post size-colormag-highlighted-post wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" srcset="wp-content/uploads/2020/01/maxresdefault-min-392x272.jpg 392w, wp-content/uploads/2020/01/maxresdefault-min-130x90.jpg 130w" sizes="(max-width: 392px) 100vw, 392px" /></a></figure>					<div class="article-content">
						<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>						<h3 class="entry-title">
							<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
						</h3>
						<div class="below-entry-meta">
							<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>							<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
							<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
						</div>
					</div>

				</div>
								<div class="single-article">
					<figure class="highlights-featured-image"><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="392" height="272" src="wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg" class="attachment-colormag-highlighted-post size-colormag-highlighted-post wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg 392w, wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg 130w" sizes="(max-width: 392px) 100vw, 392px" /></a></figure>					<div class="article-content">
						<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>						<h3 class="entry-title">
							<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
						</h3>
						<div class="below-entry-meta">
							<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>							<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
							<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
						</div>
					</div>

				</div>
								<div class="single-article">
					<figure class="highlights-featured-image"><a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019"><img width="392" height="272" src="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-392x272.jpg" class="attachment-colormag-highlighted-post size-colormag-highlighted-post wp-post-image" alt="Lắp Mạng FPT Tháng 11/2019" title="Lắp Mạng FPT Tháng 11/2019" srcset="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-392x272.jpg 392w, wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg 130w" sizes="(max-width: 392px) 100vw, 392px" /></a></figure>					<div class="article-content">
						<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>						<h3 class="entry-title">
							<a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
						</h3>
						<div class="below-entry-meta">
							<span class="posted-on"><a href="lap-mang-fpt-thang-11-2019/" title="3:16 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-11-02T03:16:08+00:00">2 Tháng Mười Một, 2019</time></a></span>							<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
							<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-11-2019/#respond">0</a></span>
						</div>
					</div>

				</div>
								<div class="single-article">
					<figure class="highlights-featured-image"><a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10"><img width="392" height="272" src="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-392x272.jpg" class="attachment-colormag-highlighted-post size-colormag-highlighted-post wp-post-image" alt="Lắp Mạng FPT Tháng 10" title="Lắp Mạng FPT Tháng 10" srcset="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-392x272.jpg 392w, wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg 130w" sizes="(max-width: 392px) 100vw, 392px" /></a></figure>					<div class="article-content">
						<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>						<h3 class="entry-title">
							<a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
						</h3>
						<div class="below-entry-meta">
							<span class="posted-on"><a href="lap-mang-fpt-thang-10-2/" title="4:01 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-10-02T04:01:08+00:00">2 Tháng Mười, 2019</time></a></span>							<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
							<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-10-2/#respond">0</a></span>
						</div>
					</div>

				</div>
						</div>
		</section>		</div>
	</div>

	<div class="main-content-section clearfix">
		<div id="primary">
			<div id="content" class="clearfix">

				<section id="colormag_featured_posts_widget-2" class="widget widget_featured_posts widget_featured_meta clearfix">		<h3 class="widget-title" ><span >Lắp Mạng FPT</span></h3>								<div class="first-post">			<div class="single-article clearfix">
				<figure><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="390" height="205" src="wp-content/uploads/2020/01/maxresdefault-min-390x205.jpg" class="attachment-colormag-featured-post-medium size-colormag-featured-post-medium wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
					</div>
											<div class="entry-content">
							<p>Khuyến Mại Chào Xuân Canh Tý 2020 &gt;&gt;&gt; Gói Combo SUPER 22: combo 2 dịch vụ Internet + Truyền hình</p>
						</div>
									</div>

			</div>
			</div>									<div class="following-post">			<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="130" height="90" src="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg 130w, wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019"><img width="130" height="90" src="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 11/2019" title="Lắp Mạng FPT Tháng 11/2019" srcset="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg 130w, wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-11-2019/" title="3:16 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-11-02T03:16:08+00:00">2 Tháng Mười Một, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-11-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10"><img width="130" height="90" src="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 10" title="Lắp Mạng FPT Tháng 10" srcset="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg 130w, wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-10-2/" title="4:01 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-10-02T04:01:08+00:00">2 Tháng Mười, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-10-2/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-09-2019/" title="Lắp Mạng FPT 09/2019"><img width="130" height="90" src="wp-content/uploads/2019/09/fpt-min-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT 09/2019" title="Lắp Mạng FPT 09/2019" srcset="wp-content/uploads/2019/09/fpt-min-130x90.jpg 130w, wp-content/uploads/2019/09/fpt-min-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-09-2019/" title="Lắp Mạng FPT 09/2019">Lắp Mạng FPT 09/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-09-2019/" title="1:57 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-09-06T01:57:22+00:00">6 Tháng Chín, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-09-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
						</div>		<!-- </div> -->
		</section>						<div class="tg-one-half">
							<section id="colormag_featured_posts_vertical_widget-3" class="widget widget_featured_posts widget_featured_posts_vertical widget_featured_meta clearfix">		<h3 class="widget-title" ><span >Dịch Vụ</span></h3>								<div class="first-post">			<div class="single-article clearfix">
				<figure><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="390" height="205" src="wp-content/uploads/2020/01/maxresdefault-min-390x205.jpg" class="attachment-colormag-featured-post-medium size-colormag-featured-post-medium wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
					</div>
											<div class="entry-content">
							<p>Khuyến Mại Chào Xuân Canh Tý 2020 &gt;&gt;&gt; Gói Combo SUPER 22: combo 2 dịch vụ Internet + Truyền hình</p>
						</div>
									</div>

			</div>
			</div>									<div class="following-post">			<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="130" height="90" src="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg 130w, wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019"><img width="130" height="90" src="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 11/2019" title="Lắp Mạng FPT Tháng 11/2019" srcset="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg 130w, wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-11-2019/" title="3:16 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-11-02T03:16:08+00:00">2 Tháng Mười Một, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-11-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10"><img width="130" height="90" src="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 10" title="Lắp Mạng FPT Tháng 10" srcset="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg 130w, wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-10-2/" title="4:01 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-10-02T04:01:08+00:00">2 Tháng Mười, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-10-2/#respond">0</a></span>
					</div>
									</div>

			</div>
						</div>		</section>						</div>

						<div class="tg-one-half tg-one-half-last">
							<section id="colormag_featured_posts_vertical_widget-4" class="widget widget_featured_posts widget_featured_posts_vertical widget_featured_meta clearfix">		<h3 class="widget-title" ><span >Hướng Dẫn</span></h3>								<div class="first-post">			<div class="single-article clearfix">
				<figure><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="390" height="205" src="wp-content/uploads/2020/01/maxresdefault-min-390x205.jpg" class="attachment-colormag-featured-post-medium size-colormag-featured-post-medium wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
					</div>
											<div class="entry-content">
							<p>Khuyến Mại Chào Xuân Canh Tý 2020 &gt;&gt;&gt; Gói Combo SUPER 22: combo 2 dịch vụ Internet + Truyền hình</p>
						</div>
									</div>

			</div>
			</div>									<div class="following-post">			<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="130" height="90" src="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg 130w, wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019"><img width="130" height="90" src="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 11/2019" title="Lắp Mạng FPT Tháng 11/2019" srcset="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg 130w, wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-11-2019/" title="3:16 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-11-02T03:16:08+00:00">2 Tháng Mười Một, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-11-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10"><img width="130" height="90" src="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 10" title="Lắp Mạng FPT Tháng 10" srcset="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg 130w, wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-10-2/" title="4:01 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-10-02T04:01:08+00:00">2 Tháng Mười, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-10-2/#respond">0</a></span>
					</div>
									</div>

			</div>
						</div>		</section>						</div>

						<div class="clearfix"></div>
						<section id="colormag_featured_posts_widget-3" class="widget widget_featured_posts widget_featured_meta clearfix">		<h3 class="widget-title" ><span >Thiết Bị</span></h3>								<div class="first-post">			<div class="single-article clearfix">
				<figure><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="390" height="205" src="wp-content/uploads/2020/01/maxresdefault-min-390x205.jpg" class="attachment-colormag-featured-post-medium size-colormag-featured-post-medium wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
					</div>
											<div class="entry-content">
							<p>Khuyến Mại Chào Xuân Canh Tý 2020 &gt;&gt;&gt; Gói Combo SUPER 22: combo 2 dịch vụ Internet + Truyền hình</p>
						</div>
									</div>

			</div>
			</div>									<div class="following-post">			<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="130" height="90" src="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg 130w, wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019"><img width="130" height="90" src="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 11/2019" title="Lắp Mạng FPT Tháng 11/2019" srcset="wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-130x90.jpg 130w, wp-content/uploads/2019/11/hinh-anh-20-11-dep-va-y-nghia-6-min-1-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-11-2019/" title="3:16 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-11-02T03:16:08+00:00">2 Tháng Mười Một, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-11-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
															<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10"><img width="130" height="90" src="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Lắp Mạng FPT Tháng 10" title="Lắp Mạng FPT Tháng 10" srcset="wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-130x90.jpg 130w, wp-content/uploads/2019/05/58716058_2187101224710188_8458143761040408576_n-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-thang-10-2/" title="4:01 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-10-02T04:01:08+00:00">2 Tháng Mười, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-thang-10-2/#respond">0</a></span>
					</div>
									</div>

			</div>
						</div>		<!-- </div> -->
		</section>			</div>
		</div>
		
<div id="secondary">
			
		<aside id="custom_html-3" class="widget_text widget widget_custom_html clearfix"><h3 class="widget-title"><span>Tổng Đài Đăng Ký Dịch Vụ</span></h3><div class="textwidget custom-html-widget"><p><center><span style="font-size:120%;">HOTLINE 2: <span style="background-color: #8ff9eb;">0981.528.345</span></span></center></p>
<hr />
<p><center><span style="font-size:120%;">HOTLINE 2: <span style="background-color: #8ff9eb;">0981.528.345</span></span></center></p>


</div></aside><aside id="colormag_featured_posts_vertical_widget-2" class="widget widget_featured_posts widget_featured_posts_vertical widget_featured_meta clearfix">		<h3 class="widget-title" ><span >Khuyến Mại</span></h3>								<div class="first-post">			<div class="single-article clearfix">
				<figure><a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020"><img width="390" height="205" src="wp-content/uploads/2020/01/maxresdefault-min-390x205.jpg" class="attachment-colormag-featured-post-medium size-colormag-featured-post-medium wp-post-image" alt="Khuyến Mại Chào Xuân 2020" title="Khuyến Mại Chào Xuân 2020" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/khong-phan-loai/"  rel="category tag">Chưa được phân loại</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="khuyen-mai-chao-xuan-2020/" title="4:08 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2020-01-02T04:08:06+00:00">2 Tháng Một, 2020</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="khuyen-mai-chao-xuan-2020/#respond">0</a></span>
					</div>
											<div class="entry-content">
							<p>Khuyến Mại Chào Xuân Canh Tý 2020 &gt;&gt;&gt; Gói Combo SUPER 22: combo 2 dịch vụ Internet + Truyền hình</p>
						</div>
									</div>

			</div>
			</div>									<div class="following-post">			<div class="single-article clearfix">
				<figure><a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019"><img width="130" height="90" src="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg" class="attachment-colormag-featured-post-small size-colormag-featured-post-small wp-post-image" alt="Khuyến Mại Lắp Mạng FPT 12/2019" title="Khuyến Mại Lắp Mạng FPT 12/2019" srcset="wp-content/uploads/2019/12/24-10-qdnd-130x90.jpg 130w, wp-content/uploads/2019/12/24-10-qdnd-392x272.jpg 392w" sizes="(max-width: 130px) 100vw, 130px" /></a></figure>				<div class="article-content">
					<div class="above-entry-meta"><span class="cat-links"><a href="category/lap-mang-fpt-ha-noi/"  rel="category tag">Lắp Mạng FPT Hà Nội</a>&nbsp;</span></div>					<h3 class="entry-title">
						<a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
					</h3>
					<div class="below-entry-meta">
						<span class="posted-on"><a href="lap-mang-fpt-12-2019/" title="4:28 sáng" rel="bookmark"><i class="fa fa-calendar-o"></i> <time class="entry-date published" datetime="2019-12-02T04:28:15+00:00">2 Tháng Mười Hai, 2019</time></a></span>						<span class="byline"><span class="author vcard"><i class="fa fa-user"></i><a class="url fn n" href="author/admin/" title="admin">admin</a></span></span>
						<span class="comments"><i class="fa fa-comment"></i><a href="lap-mang-fpt-12-2019/#respond">0</a></span>
					</div>
									</div>

			</div>
						</div>		</aside><aside id="text-2" class="widget widget_text clearfix"><h3 class="widget-title"><span>Đăng ký qua Viber &#038; Zalo -IMessage</span></h3>			<div class="textwidget"><div class="content wk-content clearfix" ><h1 ><span style="font-size:18px"><strong>Call hoặc SMS: 0981.528.345</strong></span></h1>
<p><a title="fpttelecom.com.vn" href="../"></a></p></div></div>
		</aside><aside id="colormag_125x125_advertisement_widget-2" class="widget widget_125x125_advertisement clearfix">
		<div class="advertisement_125x125">
							<div class="advertisement-title">
					<h3 class="widget-title"><span>Thành Viên</span></h3>				</div>
				<div class="advertisement-content"><a href="#" class="single_ad_125x125" target="_blank" rel="nofollow">
                                 <img src="http://localhost/fpt/wp-content/uploads/2018/05/01.jpg" width="125" height="125" alt="">
                              </a><a href="#" class="single_ad_125x125" target="_blank" rel="nofollow">
                                 <img src="http://localhost/fpt/wp-content/uploads/2018/05/02.jpg" width="125" height="125" alt="">
                              </a><a href="https://themegrill.com/" class="single_ad_125x125" target="_blank" rel="nofollow">
                                 <img src="http://localhost/fpt/wp-content/uploads/2018/05/04.jpg" width="125" height="125" alt="">
                              </a><a href="https://themegrill.com/" class="single_ad_125x125" target="_blank" rel="nofollow">
                                 <img src="http://localhost/fpt/wp-content/uploads/2018/05/125x125_logo_fpt.jpg" width="125" height="125" alt="">
                              </a></div>		</div>
		</aside>
	</div>	</div>


</div><!-- .inner-wrap -->
</div><!-- #main -->




<footer id="colophon" class="clearfix ">
	
<div class="footer-widgets-wrapper">
	<div class="inner-wrap">
		<div class="footer-widgets-area clearfix">
         <div class="tg-footer-main-widget">
   			<div class="tg-first-footer-widget">
   				<aside id="text-3" class="widget widget_text clearfix"><h3 class="widget-title"><span>FPT Telecom</span></h3>			<div class="textwidget"><p>Công ty Cổ Phần Viễn Thông FPT</p>
<p>Trụ sở: Tầng 5, Tòa nhà PVI, phố Phạm Văn Bạch, P.Yên Hòa, Q.Cầu Giấy, TP Hà Nội</p>
<p>Hỗ trợ kỹ thuật : 1900 6600</p>
<p>Tổng đài tư vấn lắp đặt: 0981.528.345</p></div>
		</aside>   			</div>
         </div>
         <div class="tg-footer-other-widgets">
   			<div class="tg-second-footer-widget">
   				<aside id="text-4" class="widget widget_text clearfix"><h3 class="widget-title"><span>Tư Vấn</span></h3>			<div class="textwidget"><ul>
<li><a href="lap-mang-fpt-sieu-toc/">Cáp Quang FPT</a>
</li>
<li><a href="lap-truyen-hinh-fpt/">Truyền Hình FPT</a></li>
</ul></div>
		</aside>   			</div>
            <div class="tg-third-footer-widget">
               <aside id="text-5" class="widget widget_text clearfix"><h3 class="widget-title"><span>Khuyến Mại</span></h3>			<div class="textwidget"><ul>
<li><a href="#">Truyền Hình</a></li>
<li><a href="#">Gói Cước</a></li>
</ul></div>
		</aside>            </div>
            <div class="tg-fourth-footer-widget">
               <aside id="colormag_300x250_advertisement_widget-2" class="widget widget_300x250_advertisement clearfix">
		<div class="advertisement_300x250">
							<div class="advertisement-title">
					<h3 class="widget-title"><span>Địa Chỉ</span></h3>				</div>
				<div class="advertisement-content"><img src="http://localhost/fpt/wp-content/uploads/2018/05/xphomesa.jpg" width="300" height="250" alt=""></div>		</div>
		</aside><aside id="text-6" class="widget widget_text clearfix">			<div class="textwidget"><ul>
<li>46 Nguyễn Hoàng,P. Mỹ Đình, Q. Nam Từ Liêm, Hà Nội.</li>
<li>LK2 &#8211; GA05  KĐT Tân Tây Đô, Đan Phượng, Hà Nội.</li>
</ul>
</div>
		</aside>            </div>
         </div>
		</div>
	</div>
</div>	<div class="footer-socket-wrapper clearfix">
		<div class="inner-wrap">
			<div class="footer-socket-area">
				<div class="footer-socket-right-section">
							<div class="social-links clearfix">
			<ul>
				<li><a href="#" ><i class="fa fa-facebook"></i></a></li><li><a href="#" ><i class="fa fa-twitter"></i></a></li><li><a href="#" ><i class="fa fa-google-plus"></i></a></li><li><a href="#" ><i class="fa fa-instagram"></i></a></li><li><a href="#" ><i class="fa fa-pinterest"></i></a></li><li><a href="#" ><i class="fa fa-youtube"></i></a></li>			</ul>
		</div><!-- .social-links -->
						</div>

				<div class="footer-socket-left-section">
										<p style="color:#fff;">Copyright &copy; SmartSoftVn. All rights reserved</p>
				</div>
			</div>
		</div>
	</div>
</footer>

<a href="#masthead" id="scroll-up"><i class="fa fa-chevron-up"></i></a>

</div><!-- #page -->
<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"http:\/\/fptsieutoc.net\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"H\u00e3y x\u00e1c nh\u1eadn r\u1eb1ng b\u1ea1n kh\u00f4ng ph\u1ea3i l\u00e0 robot."}}};
/* ]]> */
</script>
<script type='text/javascript' src='wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.0.2'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/jquery.bxslider.min.js?ver=4.2.10'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/colormag-slider-setting.js?ver=4.9.13'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/navigation.js?ver=4.9.13'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/news-ticker/jquery.newsTicker.min.js?ver=1.0.0'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/news-ticker/ticker-setting.js?ver=20150304'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/sticky/jquery.sticky.js?ver=20150309'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/sticky/sticky-setting.js?ver=20150309'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/fitvids/jquery.fitvids.js?ver=20150311'></script>
<script type='text/javascript' src='wp-content/themes/colormag/js/fitvids/fitvids-setting.js?ver=20150311'></script>
<script type='text/javascript' src='wp-includes/js/wp-embed.min.js?ver=4.9.13'></script>
</body>
</html>
